Browsing English (United Kingdom) translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and English (United Kingdom) guidelines.

These translations are shared with ubuntu-release-upgrader in Ubuntu Eoan template ubuntu-release-upgrader.

1120 of 323 results
11.
Broken packages
Broken packages
Translated by Michael Terry on 2012-07-04
Located in ../DistUpgrade/DistUpgradeCache.py:412
12.
Your system contains broken packages that couldn't be fixed with this software. Please fix them first using synaptic or apt-get before proceeding.
Your system contains broken packages that couldn't be fixed with this software. Please fix them first using synaptic or apt-get before proceeding.
Translated by Michael Terry on 2012-07-04
Located in ../DistUpgrade/DistUpgradeCache.py:413
13.
An unresolvable problem occurred while calculating the upgrade.

the most likely problem is the 3rd party pkgs so don't address
foreignPkgs and devRelease being True
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
An unresolvable problem occurred while calculating the upgrade.

Translated and reviewed by Stephan Woidowski on 2019-01-10
Located in ../DistUpgrade/DistUpgradeCache.py:655
14.
This was likely caused by:
* Unofficial software packages not provided by Ubuntu
Please use the tool 'ppa-purge' from the ppa-purge
package to remove software from a Launchpad PPA and
try the upgrade again.

There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
This was likely caused by:
* Unofficial software packages not provided by Ubuntu
Please use the tool 'ppa-purge' from the ppa-purge
package to remove software from a Launchpad PPA and
try the upgrade again.

Translated and reviewed by Stephan Woidowski on 2019-01-10
Located in ../DistUpgrade/DistUpgradeCache.py:658
15.
This was caused by:
* Upgrading to a pre-release version of Ubuntu
This is most likely a transient problem,
please try again later.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
This was caused by:
* Upgrading to a pre-release version of Ubuntu
This is most likely a transient problem,
please try again later.
Translated and reviewed by Stephan Woidowski on 2019-01-10
Located in ../DistUpgrade/DistUpgradeCache.py:666
16.
This is most likely a transient problem, please try again later.
This is most likely a temporary problem, please try again later.
Translated by Michael Terry on 2012-07-04
Located in ../DistUpgrade/DistUpgradeCache.py:673
17.
If none of this applies, then please report this bug using the command 'ubuntu-bug ubuntu-release-upgrader-core' in a terminal.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
If none of this applies, then please report this bug using the command 'ubuntu-bug ubuntu-release-upgrader-core' in a terminal.
Translated and reviewed by Stephan Woidowski on 2019-02-26
Located in ../DistUpgrade/DistUpgradeCache.py:676
18.
If you want to investigate this yourself the log files in '/var/log/dist-upgrade' will contain details about the upgrade. Specifically, look at 'main.log' and 'apt.log'.
If you want to investigate this yourself the log files in '/var/log/dist-upgrade' will contain details about the upgrade. Specifically, look at 'main.log' and 'apt.log'.
Translated and reviewed by Stephan Woidowski on 2019-01-10
Located in ../DistUpgrade/DistUpgradeCache.py:678
19.
Could not calculate the upgrade
Could not determine the upgrade
Translated by Michael Terry on 2012-07-04
Located in ../DistUpgrade/DistUpgradeCache.py:684
20.
Error authenticating some packages
Error authenticating some packages. Continue?
Translated by Michael Terry on 2012-07-04
Located in ../DistUpgrade/DistUpgradeCache.py:743
1120 of 323 results

This translation is managed by Ubuntu English (United Kingdom) Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Andi Chandler, Anthony Harrington, Brian Murray, Iain Lane, Michael Terry, Stephan Woidowski.